/* This is the random prefix said before answering a
/* question that uses no variables.
/* Put a space after each reply line...
/*
/* Nick      = ^
/* Bold      = %
/* Underline = &
/* Inverse   = ~
/* 
13
hmmmmm... ^, 
well, ^%:% 
^ I think 
heh&,& 
^ heh, 
^: well, 
welp... ^: 
&(&^&)&%:% 
%[%^%]% 
^: 
^ 
~(^)~ 
%=%^%=%: 
